package com.engine.salary.transmethod;

/**
 * 社保福利转换
 */
public class SISchemeTransMethod {
    public static String getPaymentType(String type) {
        switch (type) {
            case "1":
                return "城镇";
            case "2":
                return "农村";
            default:
                return "";
        }
    }
}
